<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link href="css/main.css" rel="stylesheet">
    <title>IBA</title>


</head>
<body>

<header class="header">
    <div class="container">
        <div class="header__inner">
            <div class="header__logo"><span class="header__logo2">Ra</span> mda.js </div>


            <nav class="nav">
                <div  style="    margin: 60px 10px;" class="nav-links">
                    <a class="nav__link" href="#">Functional Programming</a>
                    <a class="nav__link" href="#">Ramda</a>
                    <a class="nav__link" href="#">Fantasy Land Spec</a>
                    <a class="nav__link" href="#">Node.js for all</a>

                </div>


            </nav>


        </div>



    </div>

    <!-- Side navigation -->
    <div class="section">
        <div class="sidenav">
            <a href="#">Ramda</a>
            <a href="#">Why Ramda?</a>
            <a href="#">What's Different</a>
            <a href="#">Introduction</a>
            <a href="#">Philosophy</a>
        </div>

        <!-- Page content -->
        <div class="image-wrap">
            <img src="img/top-img@1X.png/" class="image-wrap">
            <p class="intro__title"> Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
            </p>


            <p class="intro__title2"> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
            <p></p>

        </div>
    </div>


    <footer>
        <nav class="nav1">
            <p class="nav__link1" href="#">Ramda</p>
            <p  class="nav__link1" href="#">Why Ramda?</p>
            <p class="nav__link1" href="#">What's Different</p>
            <p class="nav__link1" href="#">Introductions</p>
            <p class="nav__link1" href="#">Philosophy</p>
        </nav>


    </footer>

</header>




<!-- Комментарий -->

</body>



</html>